{% load gestion_projets_extras %}

<h2 class="p-5">Phase 1 : <small>Collecte des sujets</small></h2>

<!-- Group Student ----------------------->
{% if request.user|has_group:"Student" %}
{% include "includes/phase1/phase1_Student.html" %}
{% endif %}

<!-- Group Tutor ------------------------->
{% if request.user|has_group:"Tutor" %}
{% include "includes/phase1/phase1_Tutor.html" %}
{% endif %}

<!-- Group Admin ------------------------->
{% if request.user|has_group:"Admin" %}
{% include "includes/phase1/phase1_Admin.html" %}
{% endif %}
